%define	version	2.4.2
%define	rel	7
%define release	%mkrel %rel
%define dict_format_version	2.4.2

Summary:	Hitchcock's Bible Names for StarDict 2
Name:		stardict-dict.org-hitchcock
Version:	%{version}
Release:	%{release}
License:	Public Domain
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.dict.org_hitchcock-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
Hitchcock's Bible Names converted into StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.dict.org_hitchcock-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*





%changelog
* Fri Oct 18 2013 umeabot <umeabot> 2.4.2-7.mga4
+ Revision: 518645
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-6.mga3
+ Revision: 382723
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-5.mga3
+ Revision: 299229
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-4.mga1
+ Revision: 57048
- imported package stardict-dict.org-hitchcock


* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 2.4.2-4mdv2009.0
+ Revision: 140851
- restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.4.2-4mdv2008.1
+ Revision: 127634
- kill re-definition of %%buildroot on Pixel's request


* Wed Nov 23 2005 Eskild Hustvedt <eskild@mandriva.org> 2.4.2-4mdk
- Include *.ifo file
- %%mkrel

* Sat Oct 01 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Tue Jun 01 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

* Fri Nov 28 2003 Abel Cheung <deaddog@deaddog.org> 2.4.2-1mdk
- New version
- Conflict with old version of stardict

* Mon Jul 28 2003 Abel Cheung <maddog@linux.org.hk> 2.1.0-1mdk
- First Mandrake style spec

